
"ExportStatus" = "Compositing image %0d of %0d.";

"SerialInvalid" = "Status: Invalid\nThis does not appear to be a valid serial number.";
"SerialValid" = "Status: OK\nSerial number accepted.";

"URLForStore" =		"http://yourhead.com/store/";
"URLForFAQ" =		"http://yourhead.info/wikiwiki/index.php?title=FAQ";
"URLForSupport" =	"http://yourhead.com/support/";

"AddLink" = "Add Link";
"RemoveLink" = "Remove Link";
"Inspector" = "Inspector";
"BuyNow" = "Buy Now";